{% extends '::baseIntranetJS.html.twig' %}

{% block body %}
<div class="row">
	<div class="col-sm-4 col-xs-12"></div>
	<div class="col-sm-4 col-xs-12"></div>
	<div class="col-sm-4 col-xs-12"></div>
</div>
<div class="row">
	{% if editable %}
	<input type="hidden" data-nombre="idContenido" value="<%= idContenido %>" />
	{% endif %}
	<div class="col-sm-4 col-xs-12">
		<div id="logo">
			<img {% if editable %}data-nombre="imagen" data-edit="img"{% endif %} src="<%= urls.intranet.uploads %>/<%= idContenido %>/__logo.<%= logo %>" />
		{% if editable %}
			<input type="file" data-nombre="imagen" data-edit="img" style="display:none;" />
		{% endif %}
		</div>
	</div>
	<div class="col-sm-8 col-xs-12">
		<div class="box box-info">
			<div class="box-body" {% if editable %}data-nombre="html1" data-edit="html"{% endif %}>
				<%= html1 == null ? contenidoVacio : html1.trim().length == 0 ? contenidoVacio : html1 %>
			</div>
		</div>
	</div>
</div>
<div class="row">
	<div class="col-md-9 col-sm-8 col-xs-12">
		<div class="row">
			<div class="col-md-6 col-sm-6 col-xs-12">
				<div class="box box-success">
					<div class="box-body" {% if editable %}data-nombre="html2" data-edit="html"{% endif %}>
						<%= html2 == null ? contenidoVacio : html2.trim().length == 0 ? contenidoVacio : html2 %>
					</div>
				</div>
			</div>
			<div class="col-md-6 col-sm-6 col-xs-12">
				<div class="box box-primary">
					<div class="box-body" {% if editable %}data-nombre="html3" data-edit="html"{% endif %}>
						<%= html3 == null ? contenidoVacio : html3.trim().length == 0 ? contenidoVacio : html3 %>
					</div>
				</div>
			</div>
			<div class="col-md-12 col-sm-12 col-xs-12" id="ArchivosIntranet">
				<ul class="mailbox-attachments clearfix slim" id="holder">
				</ul>
			</div>
		</div>
	</div>
	<div class="col-md-3 col-sm-4 col-xs-12">
		<div class="box box-primary">
					<div class="box-body" {% if editable %}data-nombre="html4" data-edit="html"{% endif %}>
						<%= html4 == null ? contenidoVacio : html4.trim().length == 0 ? contenidoVacio : html4 %>
					</div>
				</div>
	</div>
</div>
{% endblock %}
{% block javascript %}
<%
	setTimeout(function(){
		var archivosIntranetView = new ArchivosIntranetView;
	}, 250);
%>
{% endblock %}